﻿@import url(https://fonts.googleapis.com/css?family=Montserrat);

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

@import url('https://fonts.googleapis.com/css?family=Noto+Sans&display=swap');

@font-face {
    font-family: 'BrandonGrotesque';
    src: url("Font/BrandonGrotesque-Regular.otf") format('opentype');
}

body {
    font-family: 'Noto Sans', sans-serif;
}

#pageaccountnumber, #pagecalcid{
    color: #eee;
}

.footerbuttons {
    background-color: rgba(60, 85, 110, 1);
    padding: 5px;
    -webkit-box-shadow: 0 -1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 -1px 3px rgba(0,0,0,0.2);
    box-shadow: 0 -1px 3px rgba(0,0,0,0.2);
}


#pagenavigation.affix, .ea-navigation-bar {
    /*background-color: grey;*/
    /*background:rgba(15, 77, 143, 0.85);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

#pagenavigation {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

/* ---------- Colors and Fonts --------- */
.modal-error-text {
    color: red;
}

.contentpanel {
    border-right: 15px solid #f3f3f3;
}

.contentpanel, .pageheader {
    background-color: white;
}


.questacn {
    cursor: pointer;
    vertical-align: top;
}

.bg-light {
    background-color: #fff !important;
}

/* ----------- User Ribbon ---------- */
.ribbonElementSubscriptions {
    background: url('images/Ribbon/RibbonElementSubscription.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.ribbonElementPlan {
    background: url('images/Ribbon/RibbonElementPlan.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.ribbonElementAlerts {
    background: url('images/Ribbon/RibbonElementAlerts.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-ribbon {
    /*background: url('images/EasyAudit/Ribbon/bg-ribbon.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    background-color: #729fcf;
}

#userDialOuter {
    top: -1px;
    max-width: 100px;
    max-height: 100px;
    background-position: center center;
    position: sticky;
    position: -webkit-sticky;
    background-repeat: no-repeat;
    background-image: url('images/Ribbon/RibbonHouse.png');
}

    #userDialOuter.affix.profile {
        width: 100%;
        height: 100px;
        position: fixed;
        border-radius: 100%;
        background-color: rgba(130, 91, 92, 0.85);
        z-index: 100;
    }

    #userDialOuter.affix-top {
        position: absolute;
        width: 100%;
        top: 0 !important;
    }

    #userDialOuter.notProfile {
        position: absolute;
        width: 100%;
        top: 0 !important;
    }

#userdial.affix-bottom {
}

#userdial {
    height: 100px;
}

.subscriptionFullColumn a:hover {
    color: #2f65e6;
}

.ribbon-label {
    color: white;
}

.subscriptionMiniColumn {
    bottom: 10px;
}

/* ----------- User Ribbon ---------- */


/* ----------- New Landing Page ---------- */

.spc-icon {
    background: url('images/EasyAudit/ControlPanel/spc-icon.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: contain;
}

.er-icon {
    background: url('images/EasyAudit/ControlPanel/er-icon.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: contain;
}

.ec-icon {
    background: url('images/EasyAudit/ControlPanel/ec-icon.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: contain;
}

.landing-header {
    /*background-color: rgba(9, 107, 181, 0.8);*/
}

.landing-title {
    /*color: rgba(9, 107, 181, 1);*/
    color: white;
}

.landing-title-underline {
    /*color: rgba(9, 107, 181, 1);*/
    color: white;
}

.landing-header-text {
    color: white;
}

.landing-header-selected {
    color: #FD8900;
}

.landing-item-box {
    background-color: rgba(9, 107, 181, 0.85);
    transition: all .2s ease-in;
    overflow: hidden;
    cursor:pointer;
}


    .landing-item-box:hover {
        background-color: rgba(5, 64, 108, 0.85);
    }



    .landing-item-box > a {
        color: black;
    }

    .landing-item-box:hover > a{
        color: white;
    }

.landing-icon-container > div {
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

.TopBackgroundBlank {
    background-color: #096BB5 !important;
}

.TopBackgroundBlank {
    background: url('images/EasyAudit/ControlPanel/TopBackground.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*width:100%;
        height:100%;*/
}

.BottomBackgroundBlank {
    background: url('images/EasyAudit/ControlPanel/BottomBackground.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*width:100%;
        height:100%;*/
}


.LandingElementBackground {
    background: url('images/EasyAudit/ControlPanel/LandingElementBackground.png') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*width:100%;
        height:100%;*/
}


.myhome {
    background: url('images/EasyAudit/home.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.energyCalculator {
    background: url('images/EasyAudit/ControlPanel/EnergyCalculatorsBanner.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.energyReferences {
    background: url('images/EasyAudit/ControlPanel/EnergyReferencesBanner.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*margin-top: 10px;
        margin-bottom: 10px;*/
}

.specialPurposeCalculators {
    background: url('images/EasyAudit/ControlPanel/SpecialPurposeCalculatorBanner.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.landingPageRightSide {
    background: url('images/EasyAudit/ControlPanel/LandingPageRightSide.png') no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/* ----------- New Landing Page ---------- */



/* ----------- Banner Images ---------- */
.affixed-banner-background {
    background-color: rgba(45, 117, 183, 0.85);
}

.bannerTitle {
    color: white;
    font-weight: 300;
    font-size: 2.5em;
}

.bannerTitleUnderline {
    border-bottom: 1px solid;
}

.bannerSubTitle {
    font-size: 2em;
}

.bannerTips {
    background: linear-gradient( rgba(70, 88, 124, 0.30), rgba(70, 88, 124, 0.30) ), url('images/Banner/bannerTips.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bannerTipsAffix, .bannerTipsNobanner {
    background-color: rgba(60,58,73,1);
}

.bannerForecast {
    background: url('images/EasyAudit/bannerForecast.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bannerForecast2 {
    background-attachment: fixed;
    background: linear-gradient(rgba(165, 110, 27, 0.30), rgba(165, 110, 27, 0.30)), url('images/Banner/bannerForecast2.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bannerForecast2Affix, .bannerForecast2Nobanner {
    background-color: rgba(26, 112, 121, 1);
}

.bannerProfile {
    background: linear-gradient( rgba(141, 141, 141, 0),rgba(0, 0, 0, 0.65) ), url('images/Banner/bannerProfile.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bannerProfileAffix, .bannerProfileNobanner {
    background-color: rgb(25, 101, 152);
}


.bannerProfileNoheader .subribbon {
    background-color: rgba(130, 91, 92, 0.10);
}

.bannerUsageNoheader .subribbon {
    background-color: rgba(128, 153, 150, 0.15);
}

.bannerTipsNoheader .subribbon {
    background-color: rgba(70, 88, 124, 0.10);
}

.bannerForecast2Noheader .subribbon {
    background-color: rgba(165, 110, 27, 0.10);
}

.bannerUsageNobanner .subribbon {
    background-color: #DEE4E5;
}

.bannerPlan {
    background: linear-gradient( rgba(130, 91, 92, 0.30), rgba(130, 91, 92, 0.30) ), url('images/Banner/bannerProfile.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bannerPlanAffix, .bannerPlanNobanner {
    background-color: rgba(130, 91, 92, 0.85);
}




.ribbonbox {
    border-radius: 5px;
}

.bannerUsage {
    background: linear-gradient( rgba(128, 153, 150, 0.50), rgba(128, 153, 150, 0.50) ), url('images/Banner/bannerbillanalysis.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bannerUsageAffix, .bannerUsageNobanner {
    background-color: rgba(128, 153, 150, 0.85);
}

.bannerLandBoth, .bannerLandResidential {
    background: linear-gradient( rgba(72, 40, 24, 0.60), rgba(72, 40, 24, 0.60) ), url('images/Banner/bannerLandResidential.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bannerLandBothAffix, .bannerLandResidentialAffix, .bannerLandBothNobanner, .bannerLandResidentialNobanner {
    background-color: rgba(72, 40, 24, 0.85);
}

.bannerLandCommercialAffix, .bannerLandCommercialNobanner {
    background-color: rgba(45, 128, 187, 0.85);
}

.bannerLandCommercial {
    background: linear-gradient( rgba(45, 128, 187, 0.60), rgba(45, 128, 187, 0.60) ), url('images/Banner/bannerLandCommercial.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#modalWarning {
    color: black;
}

.recommendation-title {
    font-family: 'Roboto Condensed';
    color: #707070
}

.recommendation-text, .recommendation-proglink {
    font-family: 'Montserrat';
    color: #464646
}

.recommendation a.circle-link {
    color: #FFF;
}

.ea-button-group > button {
    background-color: white;
    border: 1px solid #a9a9a9;
    color: #888;
}
    .ea-button-group > button:first-child {
        border-bottom-left-radius:20px;
        border-top-left-radius:20px;
    }

    .ea-button-group > button:last-child {
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
    }

.ea-button-active {
    background-color: #4894e6 !important;
    color: white !important;
}



.drate-button-group > button {
    background-color: white;
    border: 1px solid #a9a9a9;
    color: black;
    cursor: pointer;
}

.drate-button-yes-active {
    background-color: #6FD86F !important;
    /*background-color: lightblue !important;*/
}


.drate-button-no-active {
    background-color: #ffe6cc !important;
    /*background-color: lightblue !important;*/
}

.ea-input-label {
    color: rgb(38, 42, 63);
    border-bottom: 1px solid rgba(0,0,0,.08);
    text-align: center;
}

.fa-input-label {
    text-align: left;
    color: #eee;
}
.ea-input-label.fa-input-label {
    background-color: rgb(38, 83, 121);
}

.tips-circle-text {
    background-color: rgba(109, 156, 90, .8);
    color: #FFF;
}

.bootstrap-touchspin-down, .bootstrap-touchspin-up {
    top: 0;
}


.grncolor {
    color: #004c94;
}

.rdncolor {
    color: #ae0808;
}


.grncolor:hover, .grncolor:focus, .grncolor:active, .grncolor:active:focus, .grncolor.active, .open > .dropdown-toggle.grncolor {
    color: #004c94 !important;
    background-color: #dee7ff !important;
}

.rdncolor:hover, .rdncolor:focus, .rdncolor:active, .rdncolor:active:focus, .rdncolor.active, .open > .dropdown-toggle.rdncolor {
    color: darkred !important;
    background-color: #fae8e8 !important;
}


.bootstrap-touchspin-prefix, .bootstrap-touchspin-postfix {
    background-color: white;
    top: 0;
}


.spctotaltext {
    font-size: 1.1em;
    background-color: #004c94;
    color: #eee;
}


.spctotaltext-rate {
    font-size: 1.1em;
    background-color: lightgrey;
    color: black;
}

.boxtop-rate {
    border: solid;
    border-width: 1px 1px 1px 1px;
    border-color: lightgrey;
}

.boxbottom-rate {
    border: solid;
    border-width: 0 1px 1px 1px;
    border-color: lightgrey;
}


.boxtop {
    border: 1px solid #aaa;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.boxbottom {
    border: solid;
    border-width: 0 1px 1px 1px;
    border-color: #aaa;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.app-header-spacing {
    padding-top: 3% !important;
}


/* --------- Profile Page ------------- */

.ui-slider-range {
    background: #729fcf;
}


.slider-temperature-heatcool .min-slider-handle {
    background-image: linear-gradient(to bottom,#a41f1f,#db4949 100%) !important;
    z-index: 2;
}

.slider-temperature-heatcool .max-slider-handle {
    background-image: linear-gradient(to bottom,#006bff,#6d95e6 100%) !important;
    z-index: 1;
}


.spc-description {

    padding-top:1.5em;
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-main {
    display: none !important;
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-min > .tooltip-inner {
    color: #a41f1f;
    background-color: white;
    font-weight: bolder
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-max > .tooltip-inner {
    color: #006bff;
    background-color: white;
    font-weight: bolder;
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-max.bottom > .tooltip-inner {
    margin-top: 0.5em;
}




.slider-temperature-heatcool > .slider-horizontal > .tooltip-min > .tooltip-inner:before {
    content: "Heat : ";
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-max > .tooltip-inner:before {
    content: "Cool : ";
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-min > .tooltip-inner:after {
    content: "\00b0"
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-max > .tooltip-inner:after {
    content: "\00b0"
}


.slider-temperature-heatcool > .slider-horizontal > .tooltip-min > .tooltip-arrow, .slider-temperature-heatcool > .slider-horizontal > .tooltip-max > .tooltip-arrow {
    display: none !important;
}

.slider-temperature-heatcool > .slider-horizontal > .tooltip-min, .slider-temperature-heatcool > .slider-horizontal > .tooltip-max {
    display: block !important;
    opacity: 1 !important;
}

.slider-temperature-heatcool > .slider-horizontal > .slider-track > .overlap {
    border: 4px;
    border-style: solid;
    border-color: #3978fa !important;
}

.slider-horizontal .setback {
    border: 4px;
    border-style: solid;
    border-color: white !important;
}

.sp-nav-buttons .btn-default, btn-info, .sp-nav-buttons .btn-primary {
    color: white;
}

.sp-nav-buttons .btn-default {
    background-color: #76BCC8;
}

.sp-nav-buttons .btn-primary {
    background-color: #155570;
}

.sp-circle-label {
    background: rgba(120, 177, 216, 0.87);
}

.sp-circle-label:hover {
    background: rgb(80, 149, 198);
}

.sp-circle-label-nohover {
    background: rgba(120, 177, 216, 0.87);
}

.sp-circle, .sp-circle-nohover:hover {
    background-color: transparent;
}

.ea-input-title, .ea-input-label {
    background-color: rgb(207, 228, 246);
}

.ea-input-body {
    box-shadow: 0 0 0 1px rgba(0,0,0,.15), 0 2px 3px rgba(0,0,0,.2);
    border-radius:2px;
    margin-bottom: 1em;
}

.sp-nav-buttons div {
    padding: 5px;
}

.ea-input-label .popover {
    color: black;
}

/* --------- Usage Detail ----------- */
.usagedetail-title {
    font-size: 1.5em;
}

 /*{
    background: #ed5b42;
    height: 3em;
}*/

/* ----------- Tip Detail ------------- */

.hlm-separator-bar, .tips-separator-bar, .plan-separator-bar, .usagedetail-separator-bar {
    height: 4em;
    margin-bottom: 3em;
    text-align: center;
}


/* --------- Tip Detail ------------- */
.wrench img {
    background-image: url('images/EasyAudit/wrench_outline.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    max-width: 70px;
}

.wrench.active img {
    background-image: url('images/EasyAudit/wrench.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    max-width: 70px;
}

.dollar-sign img {
    background-image: url('images/EasyAudit/dollar_sign_outline.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    max-width: 70px;
}

.dollar-sign.active img {
    background-image: url('images/EasyAudit/dollar_sign.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    max-width: 70px;
}



.pagetoolbar, .pagetoolbar a.btn {
    color: #fff;
}

.navigation-border {
    border-right: 1px solid rgba(0,0,0,0.2);
}

.navigation-toolbar .col:first-child a{
    border-left: 1px solid rgba(0,0,0,0.2);
}

.navigation-toolbar .col a {
    border-right: 1px solid rgba(0,0,0,0.2);
    border-left: none;
}

.navigation-toolbar a.btn {
    border-radius: 0px;
    -webkit-transition: all .1s ease-in;
    -khtml-transition: all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -ms-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    transition: all .1s ease-in;
}

.navigation-toolbar a.btn:hover:before {
    -webkit-transform: scaleX(1);
    -khtml-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

.navigation-toolbar a.btn:before {
    position: absolute;
    content: '';
    bottom: 0;
    height: 4px;
    width: 100%;
    left: 0;
    display: inline-block;
    background-color: white;
    -webkit-transform: scaleX(0);
    -khtml-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .1s ease-in;
    -khtml-transition: all .1s ease-in;
    -moz-transition: all .1s ease-in;
    -ms-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    transition: all .1s ease-in;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.navigation-toolbar .col{
    padding: 0;
}

.navigation-toolbar a.btn:hover {
    color: #fff;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.4);
}

    .pagetoolbar .modal {
        color: black;
    }


    .navigation-toolbar a.btn.active, .navigation-toolbar a.btn:hover, .navigation-toolbar a.btn:focus, .navigation-toolbar .active {
        color: #fff;

    }

        .navigation-toolbar a.btn.active:before {
            position: absolute;
            content: '';
            bottom: 0;
            height: 4px;
            width: 100%;
            left: 0;
            display: inline-block;
            background-color: white;
            -webkit-transform: scaleX(1);
            -khtml-transform: scaleX(1);
            -moz-transform: scaleX(1);
            -ms-transform: scaleX(1);
            -o-transform: scaleX(1);
            transform: scaleX(1);
        }
/*.navigation-toolbar a.btn:hover, .navigation-toolbar a.btn:focus, .navigation-toolbar a.btn:active {
    border-bottom: 4px solid #FFF;
}*/

/*************************************/
/**********CONTENT SECTION***********/
/***********************************/

.contentpanel {
    background: none;
    border-right: none;
}


.col-xs-12.hlm-home {
}

.hlm-line {
    background-color: #15546e;
    line-height: 1.6;
    font-size: 4.6rem;
}

.hlm-home div.bg-img {
    background-image: url('images/EasyAudit/graphic_house.png');
    color: #15546e;
    text-transform: uppercase;
    font-size: 2rem;
}

.hlm-your-home-marker, .ef-your-home-marker {
    color: #5c596f;
}

.rec-button{

}
/*.rec-heading
    {
      display:none;
    }*/

/****************************NEW STYLES*******************************/

/*****************************/
/**********HEADER************/
/***************************/


.tips-title, .tipdetail-title, .tipdetail-heading, .plan-title, .forecast-title, .forecast-heading, .sp-navbar-text, .usagedetail-title {
    /*text-transform: uppercase;*/
    color: #15546e;
    font-weight: 300;
}

.marker-header, .header-title {
    background-color: #ed5b42;
}

h2.title, h4.title, h2.marker-list, h4.marker-list {
    color: white;
    text-transform: uppercase;
}

.tips-title, .plan-title, .forecast-title {
    font-size: 2.5em;
    margin: auto;
}

.tipdetail-title {
    font-size: 2.5em;
}

.tipdetail-text {
    font-size: 1em;
    color: #124D6B;
}

.tipdetail-separator-bottom {
    border-bottom: 5px solid #124D6B;
}

.tipdetail-separator-right {
    border-right: 5px solid #124D6B;
}

.forecast-title {
    font-size: 1.75em;
}

.forecast-heading {
    font-size: 1em;
}

.hlm-wrapper {
    /*background: #144e6b;*/
    padding: 25px;
}

#easyAuditResultPanel .hlm-header {
    color: white;
    text-transform: uppercase;
    padding: 0;
    font-size: 3.3rem;
}

.rate-calc-box {
    border-color: #7c7c7c;
}

.rate-calc-box-header {
    background-color: #16556f;
    color: white;
}

.hlm-your-home-img {
    background: url('images/EasyAudit/graphic_house_star2.png') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.hlm-line {
    display: none;
}

#hlm-rating > div > div:nth-child(3) {
    border: 1px solid white;
    padding: 7px;
}

.hlm-gradient {
    background-image: url('images/EasyAudit/graphic_gradient_Bar.png');
}

/*.wi-widget-block
  {
    background:none;
    border:none;
    height:auto;
    margin-bottom:25px;
  }*/

.ef-progress-bar {
    background-color: rgba(0,255,0,0.6);
    border-top-left-radius: 18px;
    border-bottom-left-radius: 18px;
}

.app-arrow-right {
    cursor: pointer;
}

.sliderImage, .sliderImageEnd, .sliderImageShadow, .sliderArrow {
    padding-right: 0px;
    padding-left: 0px;
    background-repeat: no-repeat;
}

.ef-solar-progress-bar {
    background-color: #ecb938;
    background: repeating-linear-gradient( -45deg, transparent, transparent 10px, #ecb938 10px, #cea12f 20px ), linear-gradient( to bottom, #4be44b, #719e35 );
}

.wi-widget-block-head {
    background: rgb(60, 58, 73);
    border-bottom: 1px solid rgb(82, 79, 98);
}

.wi-widget-block-icon {
    background-color: rgb(85, 82, 100);
}

.wi-widget-block-body {
    background: rgb(109, 156, 90);
    border-top: 1px solid rgb(119, 163, 101);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.wi-widget-highlow {
    font-size: 3em;
    line-height: 2;
}

.wi-widget-highlow-sm {
    font-size: 1.4em;
    line-height: 2;
    padding-left: 0px;
}

.wi-widget-square3 .basecloud {
    padding-top: 16px;
}

.basecloud::after {
    color: white;
}

/****************HOME PLAN SUMMARY *************/

.hp-widget-block {
    background: none;
    border: none;
    height: auto;
    margin-bottom: 25px;
}

.hp-widget-leftblock {
    padding-left: 0px !important;
    padding-right: 30px !important;
}


.hp-widget-block.hp-widget-leftblock div:nth-child(1)
.hp-widget-block.hp-widget-leftblock div:nth-child(2) {
    padding-right: 15px;
}

.hp-block-3 div:nth-child(2) > div {
    margin-right: 0px;
}

/*.hp-widget-block.hp-widget-leftblock div:nth-child(1)
.hp-widget-block.hp-widget-leftblock div:nth-child(2)
{
padding-left:15px;
}*/

.hp-value-section {
    text-align: left;
}

.hp-label-section {
    text-align: left;
}

.hp-widget-block div:nth-child(1) > div.col-xs-11 {
    background: #16556f;
    text-transform: uppercase;
    font-size: 1.9rem;
    padding: 15px;
    height: 86px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #6e9bab;
    width: 80%;
}

.hp-block-3 .hp-widget-block div:nth-child(1) > div.col-xs-11 {
    font-size: 1.7rem;
    padding: 10px;
}

.hp-todo div:nth-child(1) > div.col-xs-1 {
    background: #2e667e url('images/EasyAudit/icon_bucket.png') center center no-repeat;
    height: 86px;
    border-top-left-radius: 5px;
    border-bottom: 1px solid #6e9bab;
    width: 20%;
}

.hp-completed div:nth-child(1) > div.col-xs-1 {
    background: #2e667e url('images/EasyAudit/icon_clipboard.png') center center no-repeat;
    height: 86px;
    border-top-left-radius: 5px;
    border-bottom: 1px solid #6e9bab;
    width: 20%;
}


.hp-programs div:nth-child(1) > div.col-xs-1 {
    background: #2e667e url('images/EasyAudit/icon_programs.png') center center no-repeat;
    height: 86px;
    border-top-left-radius: 5px;
    border-bottom: 1px solid #6e9bab;
    width: 20%;
}


/*.hp-widget-block.hp-widget-ecost div:nth-child(1) > div.col-xs-1
{
background:#2e667e url('images/EasyAudit/icon_lightning_bolt.png') center center no-repeat;
height:86px;
border-top-left-radius:5px;
border-bottom:1px solid #6e9bab;
width:20%;
}*/


.hp-widget-block.hp-widget-leftblock > div:nth-child(2) {
    padding-left: 0;
    padding-right: 15px;
}

.hp-widget-block.hp-widget-ecost > div:nth-child(2) {
    padding-top: 20px;
    height: 190px;
    background: #75bbc8;
    font-size: 3rem;
}

.hp-widget-block > div:nth-child(2) > .col-xs-6 {
    height: 190px;
    background: #75bbc8;
    border-top: 1px solid #91cbd5;
}

    .hp-widget-block > div:nth-child(2) > .col-xs-6:nth-child(1) {
        padding-top: 48px;
        text-transform: uppercase;
    }

.hp-widget-highlow {
    font-size: 3em;
    line-height: 2;
}

.hp-widget-highlow-sm {
    font-size: 1.4em;
    line-height: 2;
    padding-left: 0px;
}

.hp-widget-square3 .basecloud {
    padding-top: 16px;
}


.hp-week-saving-sm {
    font-size: 1.2em;
}

.bootstrap-touchspin .form-control {
    height: unset !important;
}

/*****************RESPONSIVE*******************/
@media (max-width: 767px) {
    .pagetoolbar .btn-group a.btn {
        font-size: 1.2em;
        font-weight: 300;
    }
}

@media (min-width: 768px) and (max-width: 1100px) {
    .bootstrap-touchspin-down, .bootstrap-touchspin-up {
        padding: 8px 3px;
    }

    .bootstrap-touchspin input[type=text] {
        padding: 0px 10px;
    }
}

.wi-widget-ecost {
    background-color: #8dac3f;
    border: solid white;
}

.wi-widget-save {
    background-color: #ecb938;
    border: solid white;
}

.wi-widget-today, .wi-widget-tomorrow {
    background-color: #5eaad1;
    border: solid white;
}

.wi-widget-usageCost-horizontal-div {
    padding-top: 4%;
    color: #00AB03;
    font-size: 110%;
    font-weight: bold;
}

.wi-widget-usagecost {
    color: #00AB03;
}

.highcharts-axis-line{
    stroke-width:0;
}